[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: HELP! Adobe Reader error in FC6



On Thu, 2007-01-18 at 07:17 +0100, Remi Collet wrote:
> redtroy zhang a écrit :
> > Help!   
> > 
> > I can't use Adobe Reader in Federa Core 6。
> > 
> > expr: syntax error
> > 
> > That is what I get in the console
> 
> A well known issue
> 
> Read (in french)
> http://remi.collet.free.fr/index.php?2007/01/10/273-acrobat-reader-709-et-fedora-core-6
> 
> I have a little patch for this
> 
> As root :
> cd /tmp
> wget http://remi.collet.free.fr/files/acroread.patch
> cd /usr/local/Adobe/Acrobat7.0/bin
> patch -b </tmp/acroread.patch
> 
> Remi.
> 
> P.S. don't find a way to send this to Adobe.
> OpenSource is really a better way...
> 
Thanks for that. My adobe reader was not working, just haven't had time
to investigate it.
-- 
Registered Linux user number 414240
Guy Fawkes the only person to enter the Parliament with honest
intentions and he was going to blow them up




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]